Bug 26681 - Virtual vectors and ctrlc in ROM monitor
Summary: Virtual vectors and ctrlc in ROM monitor
Status: CLOSED WONTFIX
Alias: None
Product: eCos
Classification: Retired
Component: HAL
Version: CVS
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: ecc-bugs-int
QA Contact: ecc-bugs-int
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-08 09:35 UTC by Jesper Skov
Modified: 2007-04-18 16:31 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2003-06-20 15:57:47 UTC


Attachments (Terms of Use)

Description Jesper Skov 2001-02-08 09:35:56 UTC
It can be fatal to try to set a breakpoint while the app is executing
in the ROM via virtual vectors. 

Need way to work around that problem? Set flag on entry/exit from
virtual vectored service functions? They already have entry/exit
macros wrapped around them anyway.

Comment 1 Alex Schuilenburg 2003-06-20 15:57:47 UTC
This bug has moved to http://bugs.ecos.sourceware.org/show_bug.cgi?id=26681


Note You need to log in before you can comment on or make changes to this bug.